@media screen and (min-width:1920px){
  .latest_news_left{padding: 120px 20px 140px 0px;}
  .header_menu ul li{padding: 10px 25px 10px;}
}
@media screen and (min-width:1680px){}
@media screen and (max-width:1440px){}
@media screen and (max-width:1360px){}
@media screen and (max-width:1279px)
{

  .logo{width:340px;}
  .right_header{width:62%;}
  .header_search a{font-size:10px;line-height:16px;width:138px;height:29px;}
  .home_slider .owl-dots{width:940px;}
  .home_info h3{font-size:35px;line-height:50px;margin:-6px 0px 15px;width:40%;}
  .home_info p{font-size:16px;line-height:26px;width:53%;padding-right:0px;}
  .video_icon{top:50px;}
  .improv_efficiency_text h3{font-size:15px;line-height:22px;margin-top:0px;}
  .latest_news_left{padding:50px 10px 50px 0px;}
  .latest_news_right{padding:50px 10px 50px 25px;}
  .hm_latest_news h2{font-size:30px;line-height:38px;margin:0px 0px 25px;}
  .latest_news_left h3{font-size:18px;line-height:22px;margin:-3px 0px 0px;}
  .latest_news_left p{font-size:14px;line-height:20px;margin:5px 0px 10px;}
  .latest_news_left img{margin-bottom:25px;}
  .innovative_Products_img{width:205px;margin-right:20px;}
  .innovative_Products_bg{width:188px;height:195px;}
  .innovative_Products_mdl{width:167px;right:32px;top:-10px;height:185px;}
  .innovative_Products_lg{top:65px;left:40px;width:100px;}
  .innovative_Products p{font-size:16px;line-height:24px;}
  .header_menu ul.slimmenu li ul{width:939px;left:-34%;}
  .header_menu ul li ul{display:none;}
  .footer_left ul li span{width:85%;}
  .header_menu ul.slimmenu li ul li ul{left:242px;width:75%;top:-17px;}
  .header_menu ul li ul li:nth-child(2) ul{top:-81px;}
  .header_menu ul li ul li li a{padding:5px 15px 6px;line-height:16px;}
  .header_menu ul li ul li:nth-child(2) ul li a{padding:5px 15px 6px;}
  .product_list_sec .list_overlay{padding:40px;}
  .product_list_sec .list_overlay ul li a{line-height:24px;}

  .side_contact_form .g-recaptcha iframe {transform:scale(0.6);-webkit-transform:scale(0.6);-moz-transform:scale(0.6);transform-origin:0 0;-webkit-transform-origin:0 0;}

}



@media screen and (max-width:1279px) and (min-width:1024px)
{
    .page.page-id-249 .caa_btm_second {
    padding: 37px 45px 38px 45px;
}
  .reset_pass .login_content.forget_pass.reset_pass {width: 100%;padding: 0 280px;}
}
@media screen and (max-width:1199px){
       
  .header_menu ul li ul{left:-35px;width:922px;}
  .header_menu ul li ul li ul{left:217px;width:690px;padding:20px 30px 20px 15px;}
  .header_menu ul li ul li:nth-child(3) ul{padding-bottom:20px;width:690px;left:232px;}
  .header_menu ul li ul{padding:15px 15px 0px 15px;}
  .header_menu ul li ul li:last-child{padding-bottom:0px;}
  .product_brochur_part .nav li a{display:block;padding:20px;}
  .product_brochur_part .optimization_pdf{height:150px;margin:5px;padding:15px;text-align:center;width:calc(33% - 11px);}
  .product_brochur_part .maintenance_multi{margin:5px;width:calc(33% - 11px);}

  #specification .airflow_pattern_table {overflow: scroll;}
  #specification .airflow_pattern_img{overflow: scroll;}
  .caa-sub-title h2 {line-height: 40px;}

  .hm_latest_news .col-md-6.col-sm-6.col-xs-12 {width: 100%;}
  .latest_news_right_inner{margin-bottom: 20px;}
  .latest_news_left_inner {width: 100%;}
  .latest_news_right_inner {width: 100%;position: relative;}
  .header_search a {width: 144px;line-height: 13px;}
  .header_search form {width: 182px;}
  .header_search input[type="text"] {width: 181px;}
  .header_menu ul li ul {padding: 15px 15px 15px 15px;}
  .page.page-id-249 .caa_btm_second {padding: 37px 45px 78px 45px; }

}


@media screen and (max-width:992px){
    
    .page.page-id-249 .caa_btm_second .caa_btm_co:nth-child(1):before{position: unset;}
    .page.page-id-249 .caa_btm_second .caa_btm_co:nth-child(2):before{position: unset;}
    .page.page-id-249 .caa_btm_second {padding: 37px 45px 31px 0;}
    .page.page-id-249 .caa_btm_second .caa_btm_co {margin-left: 15px;}

  .reset_pass .login_content.forget_pass.reset_pass {
    float: left;
    width: 100%;
    padding: 0 100px;
  }

  .reset_pass .register_form{padding: 30px 0;}
  #menu-header-menu .about-menu .about-menu .current-menu-item a{color: #223B85 !important;}

  .header_inner{padding:15px 0px;}
  .logo{width:260px;}
  .right_header{width:60%;}
  .header_contact img{padding:25px 5px 15px 0px;width:30px;}
  .header_contact p{font-size:12px;line-height:14px;}
  .header_contact h3{margin:3px 0px;font-size:18px;line-height:20px;}
  .header_contact .head_call, .header_contact .head_main{font-size:12px;line-height:16px;}
  .header_search form{width:100%;}
  .header_search input[type="text"]{width:100%;}
  .header_search a{font-size:12px;line-height:14px;width:160px;height:29px;margin-top:10px;}
  .header_menu .menu-collapser{background-color:transparent;padding:0px;}
  .header_menu .collapse-button{position:relative;right:4px;top:50%;width:31px;padding:0px;color:#FFFFFF;font-size:14px;background-color:transparent;border-radius:0px;float:right;}
  .header_menu .slimmenu{margin:40px 0px 0px;border:medium none;min-height:inherit;}
  .header_menu .collapse-button .icon-bar{background-color:#fff;border-radius:0px;display:block;height:2px;margin:5px 0px;width:30px;}
  .header_menu ul.slimmenu{display:none;left:0;list-style:outside none none;margin:0;padding:0;position:absolute;top:100%;width:100%;z-index:999;border-top:1px solid #fff;background-color:#353535;}
  .header_menu ul.slimmenu .current-menu-parent .dropdown-menu .current-menu-item a {color: #f35e22;background-color: #000 !important;}
  .header_menu ul.slimmenu .current-menu-item a {color: #f35e22 !important;}
  .header_request ul li a {padding-right: 7px;}
  .header_menu ul.slimmenu > li{padding:0;border:medium none;position:relative;display:inline-block;}
  .header_menu ul li a{font-size:14px;}
  .header_menu ul.slimmenu > li > a{border-bottom:1px solid #fff;border-left:none;color:#fff;font-size:14px;padding:10px 15px;text-align:left;}
  .header_menu ul.slimmenu > li > a:hover, .header_menu ul.slimmenu > li > a:focus, .header_menu ul.slimmenu > li.active > a ,.header_menu ul.slimmenu li > a:hover ,.header_menu ul li ul li > a:hover{background:#353535;color:#f35e22;border-bottom-color:#fff;}
  .sub-toggle ,.header_menu .slimmenu li ul li .sub-toggle{background:rgba(0, 0, 0, 0.075) none repeat scroll 0 0;cursor:pointer;font-size:24px;margin:0;padding:5px 15px;right:0;top:0;}
  .header_menu ul.slimmenu li .sub-toggle{padding:0px;right:0px;z-index:999;color:#fff;font-size:22px;height:40px;background-color:#353535;}
  .header_menu ul.slimmenu li .sub-toggle.expanded{padding-top:6px;}
  .header_menu ul.slimmenu li .sub-toggle::before{display:inline-block;left:0;position:absolute;}
  .header_menu ul.slimmenu li ul li{position:relative;}
  .header_menu .slimmenu li ul{padding:0;width:100%;}
  .header_menu .slimmenu li li a{font-size:14px;line-height:16px;padding:10px 25px;width:100%;color:#fff;}
  .header_menu .slimmenu li li a i{display:none;}
  .header_menu .slimmenu li li:hover > ul{width:100%;}
  .header_menu .has-submenu .menu-collapser{display:none !important;}
  .header_menu ul.slimmenu li ul{width:100%;padding:0px 0;border-top:none;left:0px;}
  .header_menu ul li.has-submenu.nv_con > a{border-bottom:1px solid #f35e22;}
  .header_menu ul.slimmenu li ul li{padding:0px;overflow:hidden;}
  .header_menu ul.slimmenu li ul li a{padding:12px 15px;display:inline-block;width:100%;border-bottom:none;margin:0;background-color:#f35e22;}
  .header_menu ul.slimmenu li ul li:last-child a {padding:  18px 15px;}
  .header_menu ul.slimmenu li .sub-toggle{display:inline-block;}
  .header_menu ul.slimmenu li ul li{border-bottom:1px solid #fff;}
  .header_menu ul.slimmenu li ul li:last-child{border-bottom:1px solid #fff;}
  .header_menu ul.slimmenu li .sub-toggle{width:60px;padding-bottom:0px;position:absolute;padding:4px 0px;}
  .header_menu ul.slimmenu li ul li ul{left:0px;top:0px;position:relative;width:100%;}
  .header_menu ul.slimmenu li ul li ul li a{background-color:#353535;padding:14px 25px;}
  .header_menu ul.slimmenu li ul li ul li{float:left;width:100%;}
  .header_menu ul.slimmenu li ul li .sub-toggle{display:block;}
  .header_menu ul.slimmenu li ul li .sub-toggle{display:table;height:55px;}
  .header_menu ul.slimmenu li ul li .sub-toggle > div{vertical-align:middle;}
  .header_menu ul.slimmenu li ul li:nth-child(2) .sub-toggle{display:table;height:83px;}
  .header_menu ul.slimmenu li ul li:nth-child(3) .sub-toggle{display:table;height:61px;}
  .slider_img{height:350px;}
  .slider_text h1{font-size:36px;}
  .slider_text h3{font-size:34px;letter-spacing:1px;margin:0px 0px 15px;}
  .home_slider .owl-dots{width:720px;bottom:40px;}
  .home_info{padding:35px 0px;text-align:center;}
  .home_info h3{font-size:28px;line-height:34px;margin:0px 0px 15px;width:100%;text-align:center;}
  .home_info p{font-size:16px;line-height:24px;width:100%;padding-right:0px;}
  .home_info a{float:none;margin-right:0px;display:inline-block;}
  .hm_improve_efficiency{padding:20px 0px 40px;}
  .hm_improve_efficiency h2{font-size:24px;line-height:28px;margin:20px 0px 25px;}
  .improv_efficiency_row{display:inline-block;}
  .improv_efficiency_inner{margin-bottom:25px;}
  .video_icon{top:130px;}
  .hm_latest_news h2{font-size:26px;line-height:30px;margin:0px 0px 20px;}
  .latest_news_left{padding:30px 0px 30px 0px;}
  .latest_news_left img{margin-bottom:15px;
    padding-right: 10px;
    width: auto;
    float: left;
  }
  .latest_news_right{padding:30px 0px 30px 10px;}
  .latest_news_right p{font-size:16px;line-height:28px;margin:0px 0px 20px;}
  .innovative_Products{padding:20px 0px 20px;}
  .innovative_Products .col-md-6.col-sm-6.col-xs-12{padding-top:45px;padding-bottom:20px;}
  .innovative_Products_img{width:205px;margin-right:0px;float:none;display:table;margin:0 auto 30px;}
  .innovative_Products h2{font-size:28px;line-height:32px;}
  .footer{padding:35px 0px;}
  .desktop_menu{display:none}
  .mobile_menu{display:block;}
  .banner_txt h3{font-size:24px;margin-top:15px;}
  .statement_body{padding:40px 0px;}
  .caa-sub-title h2{font-size:24px;margin:0px 0px 15px 0px;line-height:27px;}
  .c_sub_description p{margin-bottom:10px;}
  .protect_air{margin-bottom:10px;}
  .understand_process{margin:15px 0px 10px 0px;}
  .understand_process{padding:15px;}
  .understand_process h3{line-height:26px;}
  .understand_process p{font-size:13px;}
  .caa-sec-title h2{margin-top:6px;}
  .caa-sec-title h2{margin-bottom:15px;}
  .why_bottom h3{line-height:30px;margin-bottom:5px;}
  .caa_delivery{margin:10px 0px 15px 0px;}
  .caa_btm_first{padding:25px 25px 25px 25px;}
  .caa_btm_second{padding:15px 15px 15px 15px;}
  .caa_btm_co{margin-bottom:11px;}
  .sub_contact_list li a{font-size:13px;}
  .sub_contact_list li:nth-child(1)::before{top:12px;padding-bottom:10px;}
  .sub_contact_list li{padding:10px 20px 10px 20px;}
  .caa_right_contact h3{font-size:18px;}
  .catloug_download{margin-bottom:20px;}
  .caa_exair_product{margin-bottom:20px;}
  .getin_touch_part .form_part{width:100%;}
  .getin_touch_part .address_part{width:100%;}
  .contact_part .costomer_inner h3{padding:10px 0;line-height:22px;font-size:14px;}
  .contact_part .con_two_part{padding:5px;}
  .getin_touch_part label{font-size:13px;}
  .getin_touch_part .cont_right_sec ul{padding:9px 10px 0;text-align:left;width:50%;}
  .product_list_sec .list_tiles h3{font-size:16px;}
  .video_listing_sec .video_multi{margin-bottom:20px;padding:15px;}
  .video_listing_sec .video_detail h3{font-size:16px;line-height:20px;margin:10px 0;}
  .video_listing_sec .video_detail .learn_more{letter-spacing:1px;margin-top:10px;}
  .video_listing_sec p{font-size:13px;}
  .video_listing_sec .video_img{padding-right:0;}
  .pagination a{font-size:14px;margin:0 5px;padding:5px 10px;}
  .pagination{margin:20px 0 0;}
  .press_releases_detail h3{color:#f35e22;font-size:16px;font-weight:500;line-height:26px;}
  .press_releases_detail p{line-height:22px;margin:0;padding:15px 0 0;}
  .press_releases_part{padding:0 20px 20px;}
  .press_releases_part .press_releases_multi{margin-bottom:20px;padding:15px;}
  .press_releases_part .learn_more{letter-spacing:1px;margin-top:10px;}
  .press_releases_part .press_img{height:200px;}
  .press_releases_part .releases_detail{padding:15px;}
  .press_releases_part .releases_detail{padding:0 10px;}
  .press_releases_part .releases_detail h3{font-size:14px;font-weight:500;line-height:18px;}
  .press_releases_part .releases_detail p{font-size:13px;line-height:18px;margin:0;padding:8px 0;}
  .press_releases_part .releases_detail > span{padding:10px;}
  .product_brochur_part .nav li a{padding:10px 5px;}
  .product_brochur_part .nav-tabs li a{font-size:12px;}
  .product_brochur_part .optimization_pdf span:last-child{font-size:14px;}
  .product_brochur_part .optimization_pdf{width:calc(50% - 23px);}
  .product_brochur_part .maintenance_multi{width:calc(50% - 13px);}
  .product_brochur_part .bread_crump li a{font-size:13px;}
  #gform_wrapper_6 label{padding-right:0;}
  .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half{width:50%;}
  .calculators li{width:100%;margin:0 30px 10px 0;}
  .calculators li:nth-child(2n){margin:0 0 10px;}
  .header_menu ul li ul li ul{height:auto !important;}
  .before-login_sec .inner_title h2{margin:15px 0 20px;}
  #reg_member .register_btn span{right:32%;top:16px;vertical-align:middle;width:15px;}

  /*.product_tags{width:100%;text-align:center;}*/
  .product_tags{width:50%;padding-left: 10px;}


  .product_img{width:50%;}
  .product_details{width:50%;padding-left:20px;}
  .product_details h4{font-size:16px;line-height:20px;}
  .product_details p{font-size:14px;line-height:20px;}
  .product_details_tab .nav-tabs > li{width:calc(50% - 5px);text-align:center;margin-bottom:5px;}
  .product_over_view{width:100%;}
  .product_over_img{width:100%;}
  .product_over_view h4, .product_table h4, .product_chart h4, .application_con h5, #application h5, .airflow_pattern h5, .literature_main h5{font-size:14px;line-height:24px;margin-bottom:10px;}
  .product_over_view p{font-size:13px;line-height:20px;}
  .chart_details p{font-size:13px;line-height:20px;}
  .application_con ul{padding:10px 10px;}
  .application_con ul li{font-size:13px;line-height:20px;}
  .application_con span{padding:10px;}
  .application_con h5{margin-bottom:0px;}
  .application_pic{padding:10px 0px;}
  .application_pic span{margin-bottom:10px;}
  .application_download{width:100%;}
  .table_main td{font-size:12px;}

  .pattern_sec .pattern_box_sec h4 {font-size: 14px;line-height: 20px;}
  .press_releases_part h2 {font-size: 20px;padding-bottom: 10px;}
  .press_releases_part h4{font-size: 14px;padding-bottom: 0;}
  .press_releases_part .press_img img {width: 100%;height: initial;}
  .product_over.product_table.custom_product_table.big_table .product_over_view{padding-right: 0px;}
  .efc_sec {width: 100%;overflow: scroll;}
  .product_cat .press_img {height: auto;}
  /*21-12*/
  .improv_efficiency_text h3 {min-height: 50px;}
  .download_statement {padding-bottom: 30px;}
  .overview_after_img .product_over_img{width: 100% !important;margin: 0px;text-align: center;}
  .overview_after_img .product_over_img img{width: auto !important;margin: 0px auto;}
  .overview_after_img .product_over_view{float: left;width: 100%;padding-right: 0px;}
  .overview_after_img .product_over.product_table img{margin-right: 0px !important;}
  /*19-2*/
  .releases_detail ul li{word-break: break-word;}
  .extra_air_knife.air-knife-landing .table-responsive {overflow-x: initial;}
  .extra_air_knife.air-knife-landing .app-img-wrap {margin-bottom: 20px;padding: 15px;}
  .extra_air_knife.air-knife-landing .app-img-wrap img{    height: initial;}
  .footer_browse{margin-bottom: 40px;}

  .product_details_main.product_multiple_img .product_img img {
    width: 45%;
  }

  #menu-item-238 .dropdown-menu li{width: 100%;}
  #menu-item-242 .dropdown-menu li{width: 100%;}

  .postid-2775 .product_details_tab .nav-tabs > li > a{font-size: 11px!important;}

  .app_spotslight_box .optimization_pdf.last-pdf-child {
    width: 94% !important;   
  }
  .footer_product_categories ul li {

    padding-right: 7px;
  }

  .application_advantages_sec .application_pic{width: calc(50% - 10px)}
  .application_pic .application_img{height: 130px;}
  .application_advantages_sec .application_pic:nth-child(3n){margin-right: 20px;}
  .application_advantages_sec .application_pic:nth-child(2n){margin-right: 0px;}

  .question_main{background-size: 40% !important;}
  .question_main .que_bx .bx_title a{width: 130px;padding: 10px 15px;height: 50px;}
  .question_main .que_bx .bx_title h3{font-size: 14px;}
  .question_main .center_title h2{font-size: 24px;}
}


@media screen and (max-width:767px)
{
    
    .page.page-id-249 .caa_btm_second .caa_btm_co:nth-child(1):before {position: absolute;}
    .page.page-id-249 .caa_btm_second .caa_btm_co:nth-child(2):before {position: absolute;}
    .page.page-id-249 .caa_btm_second {padding: 37px 45px 31px 25px;}
    
  .reset_pass .login_content.forget_pass.reset_pass {float: left;width: 100%;padding: 0 50px;}
  .header_inner{padding:0px 0px 15px;}
  .navbar-nav{margin:7.5px -8px!important;}
  .logo{width:100%;text-align:center;border-right:none;margin-right:0px;padding-right:0px;}
  .right_header{width:100%;}
  .header_contact{width:50%;}
  .header_request{width:50%;}
  .header_menu ul.slimmenu{height:355px;overflow-x:scroll;}
  .slider_text h1{font-size:32px;}
  .slider_text h3{font-size:28px;letter-spacing:1px;margin:0px 0px 15px;}
  .slider_img{height:275px;}
  .home_slider .owl-dots{width:100%;bottom:25px;padding:0px 15px;}
  .improv_efficiency_img{position:relative;}
  .video_icon{top:auto;bottom:-30px;}
  .improv_efficiency_inner_popup iframe{width:440px;height:320px;}
  .learn_more{padding-right:20px;font-size:12px;line-height:14px;position:relative;left:0px;bottom:0px;}
  .improv_efficiency_text{padding:20px 10px 20px 20px;}
  .hm_latest_news{display:inline-block;}
  .latest_news_left_inner{width:100%;}
  .latest_news_right_inner{width:100%;position: relative;margin-bottom: 20px;}
  .hm_latest_news .col-md-6.col-sm-6.col-xs-12{position:inherit;}
  .footer .col-sm-6.col-xs-12{width:50%;}
  .banner_txt{position:static;}
  .banner_txt h3{width:100%;margin-top:0px;font-size:22px;padding-left: 0px;}
  .bread_crump{float:left;}
  .bread_crump li:nth-child(1) a{padding-left:0px;}
  .caa_btm_first{width:100%;}
  .caa_btm_second{width:100%;}
  .statement_body{padding:20px 0px;}
  .caa-sub-title h2{font-size:22px;margin:0px 0px 0px 0px;}
  .c_sub_description p{font-size:12px;margin-bottom:0px;}
  .protect_air li{font-size:12px;padding-left:20px;}
  .protect_air li a{font-size:12px;}
  .protect_air li::before{font-size:12px;}
  .protect_air{margin-bottom:0px;}
  .caa-sec-title h2{margin-bottom:10px;}
  .caa_contact_list li{font-size:12px;}
  .caa_contact_list li:nth-child(2)::before{font-size:12px;top:2px;}
  .caa_contact_list li a{font-size:12px;}
  .understand_process h3{font-size:18px;}
  .understand_process{padding:10px;margin:15px 0px 0px 0px;}
  .understand_process p{margin-bottom:0px;}
  .we_offer h3{line-height:30px;margin-top:10px;font-size:18px;}
  .we_offer p{font-size:12px;}
  .we_offer p a{font-size:12px;}
  .we_offer p{line-height:24px;}
  .caa_delivery{margin:0px 0px 10px 0px;}
  .why_bottom p{margin-bottom:4px;line-height:24px;}
  .caa_btm_first{padding:10px 10px 10px 10px;}
  .caa_btm_first p{line-height:30px;font-size:20px;margin-bottom:0px;}
  .caa_btm_second{padding:10px;}
  .caa_btm_co a{font-size:12px;}
  .caa_btm_co{margin-bottom:5px;}
  .caa_btm_co label{font-size:12px;}
  .caa_btm_contact{margin-bottom:20px;}
  .caa_exair_product{padding:15px 10px 10px 10px;}
  .catloug_download{padding:10px 10px 15px 10px;}
  .catloug_download h3{margin-bottom:10px;}
  .catloug_download p{margin-bottom:0px;}
  .caa_right_contact{padding:10px;}
  .sub_contact_list li a{font-size:12px;}
  .sub_contact_list li:nth-child(2)::before{top:13px;}
  .sub_contact_list li label{font-size:13px;}
  .caa_contact_list{margin-top:10px;}
  .caa_delivery li p{margin-bottom:0px;}
  .why_bottom p{font-size:12px;}
  .why_bottom h3{font-size:18px;}
  .caa-sec-title h2{font-size:16px;}
  .caa-sec-title h2{margin-bottom:5px;}
  .catloug_download h3{font-size:18px;}
  .product_list_sec .list_tiles{height:60px;line-height:60px;}
  .product_list_sec .list_tiles h3{font-size:16px;}
  .product_list_sec .col-md-4.col-sm-6.list_full{float:left;width:50%;}
  .pagination{margin:20px 0 25px;}
  .press_releases_detail h3{margin:0;padding-bottom:10px;}
  .press_releases_detail{padding-bottom:20px;}
  .press_releases_detail .press_img{height:350px;}
  .press_releases_part .releases_detail h3{font-size:16px;line-height:22px}
  .press_releases_part .releases_detail p{font-size:14px;margin:0;padding:10px 0;line-height:20px;}
  .press_releases_part .releases_detail{padding:0 10px;}
  .press_releases_part .releases_detail > span{padding:10px 0;}
  .press_releases_part .releases_detail h3{font-size:16px;line-height:20px;}
  .press_releases_part .releases_detail p{font-size:14px;line-height:18px;margin:0;padding:5px 0;}
  .login_page_section{padding:20px;}
  .before-login_sec .inner_title h2{color:#f35e22;font-size:26px;font-weight:300;margin:10px 0 20px;}
  .before-login_sec .inner_title h2{color:#f35e22;font-size:26px;font-weight:300;margin:10px 0 20px;}
  .before-login_sec .all_frm_content{width:100%;}
  .before-login_sec .inner_title h2{margin:20px 0;}
  .table_main{overflow-y:scroll;}
  .distributor_map_detail {padding:5px;margin-bottom: 20px;}
  .pattern_sec .pattern_box_sec h4 {min-height: 20px;}
  .pattern_box_sec .airflow_pattern {margin-bottom: 20px;padding: 10px 0;}
  .press_releases_part {padding: 10px;}
  .press_releases_part .press_img img {height: 100%;}
  .press_releases_part.accessories_sec img{height: 100%;object-fit: cover;}
  .press_releases_part.accessories_sec h2 {font-size: 20px;padding: 0px 0 20px;margin: 0;}
  #overview .product_over_view{padding-right: 0px;}
  .a_side_img .airflow_pattern_img {overflow: inherit !important;}
  .airflow_pattern_table.vortextube .cold1 img{float:none;}
  .appspot_img {width: 100%;height: 250px;}
  .caa_right {padding-top: 35px;}
  /*19-2*/
  .extra_air_knife.air-knife-landing .table-responsive {overflow-x: auto;}
  .inner_banner{background-size: inherit;}
  .footer_browse {margin-bottom: 40px;}


  .g-recaptcha:first-child div{max-width: 100%;width: 100%;}
  .before-login_sec .g-recaptcha iframe {
    transform: inherit;
  }
  .app_spotslight .back-btn a {
    font-size: 13px;
  }

  .modeldata_and_img {
    width: 100%;
  }
  .modal_content {
    width: 100%;
  }

  #hide_magnetic_bases .overview_rightside_img {
    width: 100%;
  }
  #hide_magnetic_bases .overview_leftside_content {
    width: 100%;
  }
  .protect-air-specification .airflow_pattern_img {
    width: 100%;
  }
  .protect-air-specification .airflow_pattern_table {
    width: 100%;
  }
  .app_spotslight_box .optimization_pdf.last-pdf-child {
    width: 97% !important;   
    margin: 5px;
  }
  .footer_product_categories ul li {
    padding-right: 0;
    width: 40%;
  }
}
/*21-12*/

@media screen and (max-width:639px){
  .improv_efficiency_inner_popup iframe{width:380px;height:200px;}
  .header_menu ul.slimmenu{height:250px;overflow-x:scroll;}
  .caa_delivery li{width:49%;margin-bottom:10px;}
  .caa-sub-title h2{font-size:20px;}
  .caa_btm_first p{font-size:16px;}
  .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half{width:100%;padding:5px;}
  .product_img{width:100%;}
  .product_details{width:100%;padding:10px 0;}
  /*add 7-1*/
  .product_tags{width:100%;padding:10px 0;}

  .application_main{flex-direction:column;}
  .application_con{width:100%;}
  .application_pic img{width:100%;object-fit:cover;}
  .pdf{padding:0px;}

  .banner_txt h3 {font-size: 14px;padding-top: 10px;}
  .bread_crump{margin-top: 10px;}


  .press_releases_part.accessories_sec img {
    height: 100%;
    object-fit: contain;
  }
  .improv_efficiency_text h3 {min-height: 0px;}

  .application_advantages_sec .application_pic{width: 100%;margin-right: 0!important;}
  
  /********************  11-08-2019 Start *****************/
  .single-products.postid-1775 .overview_leftside_content{width: 100%;}
  .single-products.postid-1775 .overview_rightside_img{width: 100%;padding-left: 0;}
  .single-products.postid-1775 .product_over_img.wrap_topiamge img{float:none;}
  .single-products.postid-1775 .product_over_img.wrap_topiamge img + span i p {text-align: center;padding: 0 20px;}
  /********************  11-08-2019 End*****************/
  
  .air_knife_accesory_box_content_span{text-align: center !important;padding: 5px !important;}
}


@media screen and (max-width:479px){
  .extra_air_knife.air-knife-landing .app-img-wrap img {
    height: 100%;
    width: 100%;
    margin-bottom: 10px;
  }
  .extra_air_knife.air-knife-landing .app-img-wrap {
    margin-bottom:15px;
    padding: 0 15px;
  }
  .header_contact{width:100%;margin-bottom:10px;}
  .header_menu .collapse-button{right:0px;}
  .header_request{width:100%;}
  .header_menu ul.slimmenu{height:350px;overflow-x:scroll;}
  .slider_img{height:250px;}
  .slider_text h1{font-size:26px;}
  .slider_text h3{font-size:22px;letter-spacing:1px;margin:0px 0px 15px;}
  .read_more{width:125px;height:34px;font-size:10px;line-height:11px;letter-spacing:1px;padding:12px 15px;}
  .home_info{padding:20px 0px;}
  .home_info p{font-size:16px;line-height:22px;}
  .home_info p:nth-child(3){font-size:14px;line-height:20px;}
  .hm_improve_efficiency h2{font-size:18px;line-height:24px;margin:0px 0px 20px;}
  .improv_efficiency_inner_popup iframe{width:100%;height:200px;}
  .hm_improve_efficiency{padding:20px 0px 10px;}
  .latest_news_left{padding:20px 0px 20px 0px;}
  .hm_latest_news h2{font-size:22px;line-height:26px;margin:0px 0px 15px;}
  .latest_news_right{padding:20px 0px 20px 0px;}
  .hm_latest_news .latest_news_right h2{margin-bottom:15px;font-size:20px;}
  .latest_news_right p{font-size:14px;line-height:22px;margin:0px 0px 15px;}
  .innovative_Products{padding:0px 0px 10px;}
  .home_info h3{font-size:24px;line-height:30px;margin:0px 0px 15px;}
  .innovative_Products h2{font-size:22px;line-height:28px;}
  .footer{padding:20px 0px;}
  .footer_left ul{margin:10px 0px 0px;}
  .footer .col-sm-6.col-xs-12{width:100%;}
  .footer_browse h3, .footer_product_categories h3, .footer_subscribe h3{font-size:18px;line-height:20px;margin:20px 0px 0px;}
  .footer_browse ul, .footer_product_categories ul{margin-top:10px;}
  .footer_subscribe p{margin:10px 0px 10px;}
  .getin_touch_part .roww{width:100%;}
  .contact_part .con_two_part{width:100%;}
  .getin_touch_part h2{font-size:20px;}
  .getin_touch_part label{font-size:12px;}
  .getin_touch_part{padding:0;}
  .getin_touch_part .cont_right_sec ul li b{font-size:14px;}
  .getin_touch_part .cont_right_sec ul li{font-size:13px;}
  .getin_touch_part .cont_right_sec ul{float:left;padding:10px;text-align:center;width:100%;}
  .contact_part .costomer_inner p{line-height:20px;}
  .contact_part .costomer_inner a{font-size:13px;}
  .contact_part .costomer_inner h3{line-height:20px;padding:15px 0 10px;min-height: auto;}
  .contact_part .con_customer_sec{margin-top:0;}
  .contact_part .con_img img{height:150px;}
  .contact_part .con_img{height:auto;}
  .getin_touch_part .roww{padding:5px 0 0;}
  .getin_touch_part .text_area_wise{padding:5px 0 0;}
  .getin_touch_part .submit_btn{padding:10px 0 20px;}
  .contact_part .con_two_part{padding:5px 0;}
  .product_list_sec .list_box{margin-bottom:15px;}
  .product_list_sec .col-md-4.col-sm-6.list_full{float:left;width:100%;}
  .video_listing_sec .video_img{height:200px;width:100%;}
  .video_listing_sec .video_detail{padding:10px 0;width:100%;}
  .video_listing_sec .video_detail .learn_more{letter-spacing:1px;margin-top:0;}
  .video_listing_sec .video_multi{margin-bottom:20px;padding:15px;}
  .pagination a{font-size:13px;padding:5px 8px;text-align:center;}
  .pagination{margin:10px 0 25px;}
  .pagination a{margin:0 3px;}
  .press_releases_detail p{font-size:13px;}
  .press_releases_detail h3{font-size:14px;font-weight:500;line-height:20px;}
  .press_releases_part .releases_detail{padding:10px 0;width:100%;}
  .press_releases_part .col-xs-6{width:100%;}
  .press_releases_part .press_releases_multi{margin-bottom:20px;padding:15px;}
  .press_releases_part .learn_more{letter-spacing:1px;margin-top:15px;}
  .press_releases_part .press_img{height:200px;width:100%;}
  .press_releases_part .releases_detail h3{font-size:15px;line-height:20px;}
  .press_releases_part .releases_detail p{font-size:14px;}
  .press_releases_part .releases_detail{padding:10px 0;/*line-height:0;*/    overflow: scroll;}
  .press_releases_part .releases_detail > span{padding:15px 0;}
  .product_brochur_part .optimization_pdf{width:100%;}
  .product_brochur_part .nav-tabs > li{width:33%;}
  .product_brochur_part .maintenance_multi{width:100%;}
  .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half{width:100%;padding:0px;}
  #gform_wrapper_6 .gform_wrapper{margin:0;}
  #gform_wrapper_6 .gform_footer.top_label{right:0;top:-35px;}

  .all_frm_content form{padding:12px;}
  .before-login_sec .inner_title h2{font-size:20px;margin:0 0 15px;}
  .before-login_sec #login_form .submit_btn, .before-login_sec .register_btn .submit_btn, .before-login_sec .forgot_pass .submit_btn{font-size:13px;}
  .register_btn span, .forgot_pass span{top:15px;right:32%;}
  input, textarea, select{color:#282b30;font-size:13px;}
  .register_btn span, .forgot_pass span{right:32%;top:15px;}
  .register_btn, .forgot_pass{padding:0 0 15px;}
  .before-login_sec .g-recaptcha{height:60px;}
  .menu-before-login-menu-container ul li::after{background:#000000 none repeat scroll 0 0;}
  .menu-image-title{font-size:14px;}
  .product_details_tab .nav-tabs > li{width:100%;}



  .press_releases_part .press_img{padding-right: 0;}
  .press_releases_part.accessories_sec h4 {
    font-size: 14px;
  }
  .press_releases_part .press_releases_multi {
    margin-bottom: 20px;
    padding: 10px 0;
    padding: 30px;
  }
  .pattern_box .press_releases_part{margin-top: 0;}

  .rowspan_table_struct table tr:nth-child(2n-1) td{font-size: 12px;}
  .rowspan_table_struct table td{font-size: 11px;}
  .airflow_pattern {
    margin-bottom: 0;
  }

  .press_releases_part h2 {font-size: 20px;padding: 20px 0;}

  .pattern_box_sec .airflow_pattern {bottom: 15px;}
  .pattern_box_sec .airflow_pattern {
    margin-bottom: 10px;
    padding: 5px 0;
  }
  .pattern_box_sec .learn_more{bottom: 15px;}

  /*7-1*/
  .product_table iframe {width: 100%;}

  .latest_news_left img {float: none;}


  .footer_browse {
    margin-bottom: 0px;
  }


  .login_page_section, .register_page_section{display: inherit;padding: 0px;}

  .app_spotslight .back-btn {
    margin-right: 0px;
    padding: 6px 0px;
    height: 45px;
    margin-bottom:5px;
    width: 100%; 
  }

  .application_con {
    width: 100% !important;
  }
  .footer_product_categories ul li {

    width: 47%;
  }

  .question_main {background-size: 100% !important;}
  .question_main .que_bx{width: 100%;text-align: center !important;padding: 20px 0;}
  .question_main .que_bx .bx_title a{position: relative;width: 100%;margin: 0 auto;left: 0 !important;right: 0;top: 0;transform: inherit;margin-top: 20px;}
  .question_main .center_title{position: relative;top: 0;transform: inherit;}
  
  .pattern_box_sec p.air_knife_accesory_box_content_span{font-size: 11px !important;}
}

@media screen and (max-width:375px){

  .footer_product_categories ul li {

    width:39%;
  }
  .pattern_box_sec #air_knife_accesory_box_content{width: 100% !important;margin-top: 20px !important;margin-left:0 !important;}
}
